export declare class FirebaseService {
    private readonly logger;
    constructor();
    sendNotification(token: string, title: string, body: string, screen: string, data?: Record<string, string>): Promise<{
        success: boolean;
        response: string;
    }>;
    getAccessToken(): Promise<string>;
}
